/* Dresden - Health Coach HTML Template */

@media only screen and (max-width: 1340px){
	
	.page-wrapper{
		overflow:hidden;	
	}
}

@media only screen and (min-width: 1024px){
.bdr-right-block{    min-height: 350px;}	
}


@media only screen and (max-width: 1140px){
	
	.main-header .info-box{
		display:inline-block;
		margin:10px 20px;
		float:none;
		text-align:left;
	}
	
	.fullwidth-section .section-outer .form-column{
		padding-left:30px;
	}
	
	.activity-section .activity-outer .services-column:nth-child(2){
		margin-left:60px;
	}
	
	.activity-section .activity-outer .services-column:nth-child(3){
		margin-right:60px;
	}
	
	.activity-section .activity-outer .services-column:nth-child(4){
		margin-left:20px;
	}
	
	.activity-section .activity-outer .services-column:nth-child(5){
		margin-right:20px;
	}
	
	.news-block .inner-box .content-column .content-inner h3{
		font-size:18px;
	}
	
	.why-us-section{
		background-position:left top;	
	}
	
}

@media only screen and (min-width: 768px){
	.main-menu .navigation > li > ul,
	.main-menu .navigation > li > ul > li > ul{
		display:block !important;
		visibility:hidden;
		opacity:0;
	}
	
.round-t{ display:none;}	
}

@media only screen and (max-width: 1023px){
	.author-height{    min-height: auto;}
	.text-block-news{height: auto;}
	.author-left{border-right:none;}
	.main-header.light-version{
		position:relative;
		background-color:#222222;
	}
	
	.main-header .header-upper .upper-column{
		margin-left:0px;
		padding-right:10px;
	}
	
	.sticky-header{
		display:none;	
	}
	
	.main-menu .navigation > li,
	.main-footer .footer-upper-outer .form-column,
	.main-menu .navigation.right-nav > li{
		margin:0px;	
	}
	
	.main-menu .navigation > li > a{
		margin-right:14px;
	}
	
	.main-header .info-box,
	.activity-section .outer-box .circular-layer{
		display:none;
	}
	
	.main-header .header-upper .upper-right{
		padding-top:0px;
	}
	
	.header-style-two .main-menu .navigation > li{
		margin-right:0px;
	}
	
	.main-header .nav-outer{
		padding-right:50px;
	}
	
	.fullwidth-section .section-outer .image-column{
		position:relative;
		background-image:none !important;
	}
	
	.fullwidth-section .section-outer .image-column,
	.fullwidth-section .section-outer .form-column,
	.activity-section .activity-outer{
		width:100%;
	}
	
	.fullwidth-section .section-outer .image-column .hidden-image{
		display:block;
	}
	
	.fullwidth-section .section-outer .form-column{
		padding:50px 15px 50px 15px;
	}
	
	.fullwidth-section .section-outer .form-column .content{
		max-width:100%;
	}
	
	.activity-section .activity-outer .services-column:nth-child(1){
		left:auto;
	}
	
	.activity-section .activity-outer,
	.stories-section .carousel-column .owl-dots{
		text-align:center;
	}
	
	.activity-section .activity-outer .services-column:nth-child(1),
	.activity-section .activity-outer .services-column:nth-child(2),
	.activity-section .activity-outer .services-column:nth-child(3),
	.activity-section .activity-outer .services-column:nth-child(4),
	.activity-section .activity-outer .services-column:nth-child(5){
		position:relative;
		margin:0px;
	}
	
	.services-block-two .inner-box{
		padding-left:0px;
	}
	
	.services-block-two .inner-box .icon-box,
	.services-block-three .inner-box .icon-box{
		position:relative;
	}
	
	.services-block-three .inner-box{
		padding-right:0px;
		text-align:center;
	}
	
	.activity-section .outer-box{
		height:auto;
	}
	
	.services-block.services-column,
	.services-block-two.services-column,
	.services-block-three.services-column{
		margin-bottom:50px !important;
	}
	
	.activity-section{
		padding-bottom:90px;
	}
	
	.about-section .content-column .inner-box{
		padding-bottom:60px;
	}
	
	.fun-facts-section .column{
		margin-bottom:60px;
	}
	
	.fun-facts-section .column .icon-box{
		position: relative;
		left: auto;
		top: -30px;
		margin: 0 auto;
		margin-bottom: -20px;
	}
	
	.fun-facts-section .column .inner{
		border-top:0px;
		text-align:center;
		padding:0px 15px 15px 15px;
		border-left:1px solid #ffffff;
	}
	
	.fun-facts-section .column .inner:before{
		position: absolute;
		content: '';
		left: 0px;
		top: 1px;
		height: 1px;
		width: 90px;
		background-color: #ffffff;
	}
	
	.fun-facts-section .column .inner:after{
		position: absolute;
		content: '';
		right: 0px;
		top: 1px;
		left:auto;
		width:90px;
		height: 1px;
		background-color: #ffffff;
	}
	
}

@media only screen and (max-width: 767px){
	
	.main-header .nav-outer{
		padding-right: 0;
		padding-bottom:15px;
	}
	
	.header-style-two .nav-outer{
		padding-bottom:0px;
	}
	
	.header-style-two .search-box-outer{
		top:24px !important;
	}
		
	.main-header .btn-outer{
		border: 0 none;
		right: auto;
		text-align: left;
		top: 0;
		width: auto;
		z-index: 14;
	}
	
	.main-header .btn-outer .quote-btn{
		margin-top:8px;	
	}
	
	.header-main-box .nav-outer .search-box-btn{
		top:15px;
		right:60px;
		margin-top:0px;
		z-index:20;
	}
	
	.main-header .header-lower{
		position:relative;
		background-color:#333333;
	}
	
	.main-header.light-version .nav-outer{
		padding-right:0px;
		width:100%;
	}
	
	.main-header.light-version .nav-outer .main-menu{
		margin-top:-90px;
	}
	
	.main-header.light-version{
		position:relative;
		background-color:#222222;
	}
	
	.main-header .header-top .top-right ul,
	.main-header .header-top .top-left ul{
		text-align: center !important;
	}
	
	.main-header .header-top .top-right ul li,
	.main-header .header-top .top-left ul li {
		display: inline-block;
		margin:0px 8px;
		float: none;
	}
	
	.main-header.header-style-two .top-right ul li{
		margin-left:0px;
		margin-right:0px;	
	}
	
	.header-top .social-links-one{
		padding-top:10px;	
	}
	
	.main-header .header-upper .upper-column{
		margin-left:0px;
		width:100%;	
	}
	
	.main-header .header-upper .upper-column{
		padding-right:0px;	
	}
	
	.main-header .header-upper .upper-column.info-box {
		display: block;
		width:100%;
		text-align:center;
		padding:10px;
		max-width:none;
	}
	
	.main-header .info-box .icon-box{
		position:relative;
		display:block;
		top:0px;
		text-align:center;
		margin:0 auto 15px;	
	}
	
	.main-header .main-menu{
		padding-top:0px;
		width:100%;
		margin:0px;
	}
	
	.main-menu .collapse {
	   max-height:300px;
		overflow:auto;
		float:none;
		width:100%;
		padding:0px 0px 0px;
		border:none;
		margin:0px;
		-ms-border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		-o-border-radius:3px;
		border-radius:3px;
   }
   
	.main-menu .collapse.in,
	.main-menu .collapsing{
		padding:0px 0px 0px;
		border:none;
		margin:15px 0px 15px;
		-ms-border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		-o-border-radius:3px;
		border-radius:3px;	
	}
	
	.main-menu .navbar-header{
		position:relative;
		float:none;
		display:block;
		text-align:right;
		width:100%;
		right:0px;
		z-index:12;
	}
	
	.main-menu .navbar-header .navbar-toggle{
		display:inline-block;
		border:1px solid #99cc00;
		margin:28px 0px 0px 0px;
		border-radius:0px;
		background:#99cc00;
	}
	
	.main-menu .navbar-header .navbar-toggle .icon-bar{
		background:#ffffff;	
	}
	
	.main-menu .navbar-collapse > .navigation{
		float:none !important;
		margin:0px !important;
		width:100% !important;
		background:#99cc00;
		border-top:none;
	}
	
	.main-menu .navbar-collapse > .navigation > li{
		margin:0px !important;
		float:none !important;
		width:100%;
	}
	
	.main-menu .navigation > li > a,
	.main-menu .navigation > li > ul:before{
		border:none;	
	}
	
	.main-menu .navbar-collapse > .navigation > li > a{
		padding:10px 15px !important;
		border:none !important;
		color:#ffffff !important;
		font-size:14px !important;
	}
	
	.main-menu .navigation li.dropdown > a:after,
	.main-menu .navigation > li.dropdown > a:before,
	.main-menu .navigation > li > ul > li > a::before,
	.main-menu .navigation > li > ul > li > ul > li > a::before{
		color:#ffffff !important;
		right:15px;
		font-size:16px;
		display:none !important;
	}
	
	.main-menu .navbar-collapse > .navigation > li > ul,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul{
		position:relative;
		border:none;
		float:none;
		visibility:visible;
		opacity:1;
		display:none;
		margin:0px;
		left:auto !important;
		right:auto !important;
		top:auto !important;
		width:100%;
		background:#99cc00;
		-webkit-border-radius:0px;
		-ms-border-radius:0px;
		-o-border-radius:0px;
		-moz-border-radius:0px;
		border-radius:0px;
		transition:none !important;
		-webkit-transition:none !important;
		-ms-transition:none !important;
		-o-transition:none !important;
		-moz-transition:none !important;
		-webkit-box-shadow:none;
		-ms-box-shadow:none;
		-o-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
	}
		
	.main-menu .navbar-collapse > .navigation > li > ul,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul{
		padding:0px;
		border:none;
	}
	
	.main-menu .navbar-collapse > .navigation > li,
	.main-menu .navbar-collapse > .navigation > li > ul > li,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li{
		border-top:1px solid rgba(255,255,255,1) !important;
		border-bottom:none !important;
		opacity:1 !important;
		top:0px !important;
		left:0px !important;
		visibility:visible !important;
		margin:0px;
	}
	
	.main-menu .navbar-collapse > .navigation > li:first-child{
		border:none;	
	}
	
	.main-menu .navbar-collapse > .navigation > li > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a{
		padding:10px 15px !important;
		line-height:22px;
		color:#ffffff;
		background:#99cc00;
		text-align:left;
	}
	
	.main-menu .navbar-collapse > .navigation > li > a:hover,
	.main-menu .navbar-collapse > .navigation > li > a:active,
	.main-menu .navbar-collapse > .navigation > li > a:focus{
		background:#99cc00;
	}
	
	.main-menu .navbar-collapse > .navigation > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li.current > a,
	.main-menu .navbar-collapse > .navigation > li.current-menu-item > a{
		background:#99cc00;
		color:#ffffff !important;
	}
	
	.main-menu .navbar-collapse > .navigation li.dropdown .dropdown-btn{
		display:block;
	}
	
	.main-menu .navbar-collapse > .navigation li.dropdown:after,
	.main-menu .navigation > li > ul:before,
	.default-form .form-group button:before{
		display:none !important;	
	}
	
	.main-slider{
		margin-top:0px !important;
	}
	
	.main-header .social-block,
	.main-header .info-options{
		display:none !important;	
	}
	
	.main-header .links-nav li{
		margin:5px 10px;
	}
	
	.main-header .top-right .links-nav li{
		margin-left:5px;
	}
	
	.main-header .search-box-outer .dropdown-menu,
	.main-header.header-style-two .search-box-outer .dropdown-menu{
		top: 50px;
    	left: 0%;
	}
	
	.sec-title-two h2,
	.sec-title h2{
		font-size:22px;
	}
	
	.main-header .other-options{
		left:0px;
		right:auto;
		z-index:12;
	}
	
	.page-title h1{
		font-size:28px;
	}
	
	.main-header .links-nav li a{
		border:0px;
	}
	
	.main-footer .footer-bottom .copyright,
	.main-footer .footer-bottom .social-links-two{
		text-align:center;
	}
	
	.header-style-two .main-menu .navbar-header .navbar-toggle{
		margin:12px 0px 12px 0px;
	}
	
	.main-header .header-upper .upper-right{
		width:100%;
	}
	
	.main-header .header-top .top-left,
	.main-header .header-top .top-right,
	.main-header .social-icon{
		float:none !important;
		text-align:center;
	}
	
	.main-header .header-top .contact-number,
	.featured-section.style-two .image-column .image{
		border:0px;
		margin:0px;
		padding:0px;
	}
	
	.main-header.header-style-two .header-upper .upper-right{
		width:auto;
		top:30px;
	}
	
	.main-header .logo-outer{
		position:relative;
		margin-left:0px;
		left:auto;
		margin:0 auto;
		padding-bottom:0px;
	}
	
	.main-header .search-box-outer{
		left: 0;
    	margin-top: -18px;
    	right: auto;
    	top: 42px;
	}
	
	.main-header .header-upper:after{
		display:none;
	}
	
	.header-style-two .logo-outer{
		float:none;
	}
	
	.header-style-two .nav-outer{
		float:none;
	}
	
	.news-block .inner-box .content-column{
		margin-top:20px;
	}
	
	.stories-section .stories-carousel .story-box:nth-child(2n + 0){
		margin-top:10px;
		right:0px;
	}
	
	.stories-section .story-slide{
		padding:0px 15px 0px 15px;
	}
	
	.call-to-action-section h2{
		font-size:36px;
	}
	
	.comments-area .comment .comment-inner{
		padding-left:0px;
	}
	
	.comments-area .comment .author-thumb{
		position:relative;
	}
	
	.three-box{ margin-bottom:30px;}
	.adv.inst{ display:block;}
	.adv.inst h3{ font-size:15px;  text-align: center;  padding-top: 25px;}
	.r-tabs .r-tabs-accordion-title {    background: #dcd8d8;  margin-bottom: 15px;    font-size: 20px;   color: #000;	
}
	.r-tabs .r-tabs-accordion-title a{ display: block; padding: 15px 0; }
h3.title{ font-size:26px;}
section.page-title.research-banner{ background-image: none !important;}
.bg-red.round-box{ left:0;}
.bg-blue.round-box{ right:0;}
.round-box{border-radius: 10px; margin-bottom: 20px;  width: 80%;  height: 40px;   line-height: 40px; font-size: 20px;}

.r-tabs .r-tabs-accordion-title{ position:relative;}
.r-tabs .r-tabs-accordion-title a:after{ content:'\f067'; font: normal normal normal 14px/1 FontAwesome; float: right; padding-right: 30px; line-height: 30px;
color: #000; font-size: 16px;}
.r-tabs .r-tabs-accordion-title a{ color:#333;}

.r-tabs .r-tabs-accordion-title.r-tabs-state-active a:after{content:'\f068'; font: normal normal normal 14px/1 FontAwesome; float: right; padding-right: 30px; line-height: 30px; color: #000; font-size: 16px;}
.line-prt {   padding: 20px 0 30px 0;}
.talk-to-us .author-social{ margin-bottom:30px;}

.topic1 .col-sm-4 {  width: 30%;  float: left;   text-align: center;}
h3.article{min-height: 50px; line-height: 45px; font-size: 20px;}
.author-left{border-right:none;}
.stories-section {  position: relative;   padding: 50px 0px 50px;}
h4.ft-t { font-size: 22px;}
.stories-section .carousel-column img{ padding-top:0!important;}
.adv h3{ font-size:22px; text-align:center; }
.adv h3 span{ font-size:18px;}
.adv .text-center img {    margin-top: 20px;}
.gallery-item .inner-box{ text-align:center;}
.talk-name h5 span{font-size: 14px;}
.talk-name h5 {font-size: 18px;}
.contact-form-section .contact-title h2{ font-size:26px;}
.latest-section .jcarousel-control-prev{    left: 0;  text-align: left;}
.latest-section  .jcarousel-control-next {  right: 0;   text-align: right;}
.pt-su.row{ display:block;     margin-bottom: 0;     text-align: center;}
.pt-su.row img {  width: 50%;   margin-bottom: 50px;}
.author-pic{ margin:0 auto;}
.author-name h3{ text-align:center; margin-top:70px;}
.author-social{     padding-top: 20px;  display: inline-block;}
.dataTables_length {   text-align: left;   padding: 20px 8px;}
div#dataTable_info{  text-align: center!important;}
div.dataTables_wrapper div.dataTables_info {   text-align: center!important;}
.fea-box{ border-right:none;}
.latest-section .jcarousel .col-md-4 img{ width:100%;}
.stories-section .inner-box .content-column.col-md-8 h2{ text-align:left;}
a.v-text{display: inline-block;}
.terms p{ text-align: justify;}

}

@media only screen and (max-width: 599px){
	
	.testimonial-block .inner-box{
		padding-left:0px;
	}
	
	.testimonial-block .inner-box .image,
	.comments-area .comment .reply{
		position:relative;
	}
	
	.accordion-box .block .content-text{
		padding-top:0px;
		padding-left:0px;
	}
	
	.accordion-box .block .acc-btn{
		font-size:16px;
	}
	
	.accordion-box .block .content-text .image{
		position:relative;
		margin-bottom:15px;
	}
	
	.error-section h2{
		font-size:26px;
	}
	
	.social-links-five li{
		margin-right:4px;
	}
	
	
}
